package com.brilliance.isc.model.bnl;

import java.io.Serializable;

/**
 * (Bnl)实体类
 *
 * @author makejava
 * @since 2023-01-12 14:08:19
 */
public class Bnl implements Serializable {
    private static final long serialVersionUID = -54984291693724788L;

    private String inr;

    private String fqcyjg;

    private String jigulb;

    private String hanbdm;

    private String fqzjjg;

    private String frdbmc;

    private String bhsjcy;

    private String cjjghh;

    private String gxrhhh;

    private String jieddm;

    private String rhdqdm;

    private String fukrhm;

    private String canssj;

    private String canybz;

    private String canjcc;

    private String dihdig;

    private Double benqqs;

    private String beiyrq;

    private String bybz01;

    private String xinx01;

    private String weihgy;

    private String weihrq;

    private Double shjnch;

    private String jiluzt;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getFqcyjg() {
        return fqcyjg;
    }

    public void setFqcyjg(String fqcyjg) {
        this.fqcyjg = fqcyjg;
    }

    public String getJigulb() {
        return jigulb;
    }

    public void setJigulb(String jigulb) {
        this.jigulb = jigulb;
    }

    public String getHanbdm() {
        return hanbdm;
    }

    public void setHanbdm(String hanbdm) {
        this.hanbdm = hanbdm;
    }

    public String getFqzjjg() {
        return fqzjjg;
    }

    public void setFqzjjg(String fqzjjg) {
        this.fqzjjg = fqzjjg;
    }

    public String getFrdbmc() {
        return frdbmc;
    }

    public void setFrdbmc(String frdbmc) {
        this.frdbmc = frdbmc;
    }

    public String getBhsjcy() {
        return bhsjcy;
    }

    public void setBhsjcy(String bhsjcy) {
        this.bhsjcy = bhsjcy;
    }

    public String getCjjghh() {
        return cjjghh;
    }

    public void setCjjghh(String cjjghh) {
        this.cjjghh = cjjghh;
    }

    public String getGxrhhh() {
        return gxrhhh;
    }

    public void setGxrhhh(String gxrhhh) {
        this.gxrhhh = gxrhhh;
    }

    public String getJieddm() {
        return jieddm;
    }

    public void setJieddm(String jieddm) {
        this.jieddm = jieddm;
    }

    public String getRhdqdm() {
        return rhdqdm;
    }

    public void setRhdqdm(String rhdqdm) {
        this.rhdqdm = rhdqdm;
    }

    public String getFukrhm() {
        return fukrhm;
    }

    public void setFukrhm(String fukrhm) {
        this.fukrhm = fukrhm;
    }

    public String getCanssj() {
        return canssj;
    }

    public void setCanssj(String canssj) {
        this.canssj = canssj;
    }

    public String getCanybz() {
        return canybz;
    }

    public void setCanybz(String canybz) {
        this.canybz = canybz;
    }

    public String getCanjcc() {
        return canjcc;
    }

    public void setCanjcc(String canjcc) {
        this.canjcc = canjcc;
    }

    public String getDihdig() {
        return dihdig;
    }

    public void setDihdig(String dihdig) {
        this.dihdig = dihdig;
    }

    public Double getBenqqs() {
        return benqqs;
    }

    public void setBenqqs(Double benqqs) {
        this.benqqs = benqqs;
    }

    public String getBeiyrq() {
        return beiyrq;
    }

    public void setBeiyrq(String beiyrq) {
        this.beiyrq = beiyrq;
    }

    public String getBybz01() {
        return bybz01;
    }

    public void setBybz01(String bybz01) {
        this.bybz01 = bybz01;
    }

    public String getXinx01() {
        return xinx01;
    }

    public void setXinx01(String xinx01) {
        this.xinx01 = xinx01;
    }

    public String getWeihgy() {
        return weihgy;
    }

    public void setWeihgy(String weihgy) {
        this.weihgy = weihgy;
    }

    public String getWeihrq() {
        return weihrq;
    }

    public void setWeihrq(String weihrq) {
        this.weihrq = weihrq;
    }

    public Double getShjnch() {
        return shjnch;
    }

    public void setShjnch(Double shjnch) {
        this.shjnch = shjnch;
    }

    public String getJiluzt() {
        return jiluzt;
    }

    public void setJiluzt(String jiluzt) {
        this.jiluzt = jiluzt;
    }
}

